.bodym {margin: 0; padding: 0;  text-align: center;}
.wrapper {text-align: left; width: 98%; margin-left: auto; margin-right: auto;max-width: 1600px;position: relative;}
.avatar {PADDING: 10px; FLOAT: right}
input.recinput {-webkit-appearance: none;border-radius: 0;}
.recinput { cursor:pointer; }
.infinput, .recinput { vertical-align: middle; font-size: 11px; font-weight: bold; background-color: #aaaaaa; color: #333333; /*border-top: solid 1px #d4d4d4; border-left: solid 1px #d4d4d4; border-bottom: solid 1px #848484; border-right: solid 1px #848484*/ }
.inftexinput { vertical-align: middle; background-color: #aaaaaa; color: #333333; border-bottom: solid 1px #c0c0c0; border-right: solid 1px #c0c0c0; border-top: solid 1px #5a5a5a; border-left: solid 1px #5a5a5a }
.iptable { padding: 5px 0; }
TEXTAREA.rec, INPUT.rec { font-size: 12px; border-bottom: solid 1px #c0c0c0; border-right: solid 1px #c0c0c0; border-top: solid 1px #5a5a5a; border-left: solid 1px #5a5a5a; padding: 0 }
span.recparam { font-weight: bold; border-width: 1px; display: inline-block;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;  }
span.recparam_now { padding: 3px 5px 3px 5px; font-weight: bold; display: inline-block  }
.recarr {font-size: 14px;line-height: 10px;}
img.attach { border: 0;	margin: 0 2px 0 0;	padding: 2px;}
.codebox_title { padding-top: 0; padding-right: 0; padding-bottom: 0; padding-left: 10px}
.codebox_title2 { padding: 2px 0 2px 5px;border: none;background: none;font-size: 0.8em;;font-family: inherit;}
.codebox { margin: 5px; padding: 5px; white-space:pre-wrap;width:auto; }
#QUOTE { white-space: normal;}
#QUOTE:last-child { padding:10px}
#CODE { white-space: normal; font-family: Courier, Courier New, Verdana, Arial, sans-serif;}
.tableborder {background: none}
.edit { font-size: 9px }
.votes { padding: 0; margin: 0;  background-color: #eeeeee;	border: 1px solid #333333; color: #333333 }
.inftext1x { color: #cdcdcd; background-color: #4C5D55; padding: 4px;  }
.inftext1x a:link, .inftext1x a:visited, .inftext1x a:active, .inftext1x a:hover { text-decoration: underline }
.inftext1x a:hover { text-decoration: none; border-bottom: 1px dotted; color: #F5D681 }
.inftext3x { color: #cdcdcd; background-color: #596961; padding: 4px;  }
.recparamx { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 10px; font-weight: normal; font-style: normal; color: #bbc1bf; background-color: #213a32; padding: 2px 0 3px 0;  }
.recparamx a:link, .recparamx a:visited, .recparamx a:active, .recparamx a:hover { text-decoration: underline }
.recparamx a:hover { text-decoration: none; border-bottom: 1px dotted; color: #F5D681 }
.recheadx { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 11px; vertical-align: middle; font-weight: bold; font-style: normal; color: #FFD044; background-color:#236F4C; padding: 8px 0 8px 5px; border-bottom: 1px solid #213a32;  background-image: url(/forum/style_images/1/tile_back.gif); }
.recheadx a:link, .recheadx a:visited, .recheadx a:active, .recheadx a:hover { text-decoration: underline; color: #FFCC00; }
.recheadx a:hover { text-decoration: none; border-bottom: 1px dotted; color: #FFCC00; }
.sp-wrap      { margin: 0;  border-top: 1px solid #484848; border-right:  1px solid #c5c5c5; border-bottom:  1px solid #c5c5c5; border-left:  1px solid #484848; width: auto;clear: none;margin-right: 180px;}
.sp-head-wrap { padding: 2px 2px 4px 0;clear: none;}
.sp-head      { padding: 2px;}
.sp-body      { display: none; padding: 6px; border-top: 1px dotted #484848;clear: none;}
.clickable 		{ cursor: pointer; color:inherit}
.folded { padding-left: 24px; display: block; background: url(/forum/html/sys-img/more-open.gif) no-repeat left center}
.unfolded { padding-left: 24px; display: block; background: url(/forum/html/sys-img/more-close.gif) no-repeat left center}
.searchlite { font-weight: bold; color: #F00; background-color: #FF0 }
a:link, a:visited, a:active { margin-bottom: 1px; }
#scrollup, #scrolldown, #scrolldiscuss {position:fixed;cursor:pointer;bottom:60px;right:0;z-index:2}
#scrolldown {bottom:11px;right:0;z-index:2}
#scrolldiscuss {bottom:42px;right:0;z-index:1}
img { max-width: 100%; max-height: 1024px; }
.pad {padding: 10px;}
.pads {padding: 5px;}
.pad-b-20 {padding-bottom: 20px}
.pad .inftexinput {padding: 5px;}
.no-bottom-border {border-bottom: none;}
.no-top-border {border-top: none; padding-top: 0;}
.no-border {border: none; }
.point { cursor:pointer; }
.post1 { background-color: #5F7169 }
.navpad {padding:2px; margin:0}
.iframe { max-width: 1024px; height: 0; position: relative; overflow: hidden; padding-bottom: 44%; }
.iframe_in { position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; }
.yandex-frame {border:none;padding:10px;background-color:#2d3330;border-radius:3px;}
.bsm {display:inline-block;vertical-align: middle;}
.bsm img {padding:3px; cursor:pointer; max-height:30px;}
.bsm a, .bsm a:hover, .bsm a:active {text-decoration:none;border: 0;}
.smile-table div:hover {background: rgba(0,0,0,.1);}
.bhide {display: none;}
.bshow {display: block;}
#bdialog2 img {width:20px;height:20px;padding:5px;}
.javatar {PADDING:10px;FLOAT:right;display:none;}
#short-form {width:98%;height:50px;}
.ps_translate {color: #1e8474;}
.ps_rus_translate {color: #933a0e;}
.el-center {text-align:center;}
.rec-no-bord {border-width: 1px 0 0 0 !important;}
.inpmid input[type="submit"] {text-shadow: 1px 1px 1px rgba(240, 240, 240, 0.4);font-weight: bold;color: #333;font-size:12px;border-radius: 3px;}
.rec-new { font-family:Verdana, Tahoma, Arial, sans-serif; font-size:14px; font-weight:normal; font-style:normal; color:#EEEEEE; }
.rec-new a:link, .rec-new a:visited, .rec-new a:active {text-decoration: underline;color: #E7AA11;}
.rec-new a:hover { color: #F5D681; }
.rec-new h2 {font-size:2em;}
.no-line {text-decoration:none !important}
.pt-0 {padding-top: 0}
.ava-lenta{opacity:0.5;transition:2s;}
.ava-lenta:hover{opacity:1;transition:2s;}
.set-quote {border-bottom: none !important; padding: 5px !important;}

input[type="checkbox"] {vertical-align: middle;}
summary {cursor: pointer;}
.sum-pad {padding: 10px 0 0 10px;}
.jbut input {margin-top: 5px; width: 90%}
.j-min-but {
    padding: 3px 7px 4px 7px;
    text-shadow: 1px 1px 1px rgba(240, 240, 240, 0.4);
    border-radius:3px;
}
.but-file {margin: 7px 0; padding: 6px 6px 7px 6px; font-weight: bold; border-radius: 3px;cursor: pointer;}
.but-green {color: darkgreen; font-weight: bold;}
.but-red { color: darkred; ;font-weight: normal;}
.horiz-block {
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
}
.center-object {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.upload-file-name {
    z-index: 100;
    position: absolute;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    background: rgba(0,0,0,.65);
    padding: 5px;
    bottom: 0;
    color: #eee;
    border-radius:0 0 5px 5px;
    width: 140px;
    font-size: 11px;
}
.upload-file-remove {
    z-index: 1000;
    position: absolute;
    top: 0;
    right: 0;
    background: rgba(29,32,34,.8);
    border-radius: 0 5px 0 5px;
    padding: 5px;
    cursor: pointer;
    outline: none;
}
.upload-remove-icon {
    display: block;
    background: url(/forum/html/lightbox/delete.png) no-repeat 0 0;
    opacity: 0.65;
    filter: alpha(opacity=65);
    width: 8px;
    height: 8px;
}
.upload-preview {
    width: 150px;
    height: 150px;
    position: relative;
    border-radius: 5px;
}
.upload-box {
    width:150px;
    text-align: center;
    margin: 10px 20px 0 0;
    float: left;
}

/* readmore css */
.read-more-block{
    cursor:pointer;
    padding: 10px 0 0 0;
}
[data-readmore] {
  position: relative;
}
/* Set default styling of gradient.
   Note the height of 0. We'll transition the height, rather than the background. I think this makes for a smoother effect. This also has the added benefit of not overlaying the text at the bottom with an absolutely positioned pseudo-element—even if it is transparent—which could prevent text selection. */
[data-readmore]:before {
  content: '';
  width: 100%;
  height: 0;
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  background: linear-gradient(rgba(255, 255, 255, 0), rgba(95, 113, 105, 1));
  z-index: 1;
  /* Be sure to use the same speed value as in your Readmore configuration, keeping in mind that CSS transition speed is stated in seconds. */
  transition: height .5s;
}
/* Set the height of the gradient to 80 when CLOSED */
[data-readmore][aria-expanded="false"]:before,
/* Also when transitioning from OPEN to CLOSED */
[data-readmore][aria-expanded="true"].transitioning:before {
  height: 80px;
}
/* This isn't strictly necessary, but I think it makes for a smoother effect. */
/* Set the height of the gradient to 0 when transitioning from CLOSED to OPEN */
[data-readmore][aria-expanded="false"].transitioning:before {
  height: 0;
}
button.fast-send:before{
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%3E%3Cpath%20fill%3D%22%23213a32%22%20d%3D%22M4.7%2015.8c-.7%201.9-1.1%203.2-1.3%203.9-.6%202.4-1%202.9%201.1%201.8%202.1-1.1%2012-6.7%2014.3-7.9%202.9-1.6%202.9-1.5-.2-3.2-2.3-1.4-12.2-6.8-14-7.9s-1.7-.6-1.2%201.8c.2.8.6%202.1%201.3%203.9.5%201.3%201.6%202.3%203%202.5l5.8%201.1c.1%200%20.1.1.1.1s0%20.1-.1.1l-5.8%201.1c-1.3.4-2.5%201.3-3%202.7z%22%2F%3E%3C%2Fsvg%3E') 50% no-repeat;
    background-size: 24px 24px;
}
button.fast-send:hover, .fast-area:hover{
    transition: .5s;
    opacity: 1;
}
button.fast-send{
    position: absolute;
    width: 34px;
    height: 29px;
    padding: 0;
    top: 0;
    right: -5px;
    text-align: left;
    cursor: pointer;
    border: none;
    background-color: transparent;
    transition: .5s;
    opacity: .7;
}
.fast-height {
    height: 1.3em;
}
.fast-area {
    transition: .5s;
    opacity: .6;
}
.answer {
    transition: 3s;
    font-size: 12px;
    padding: 7px 0;
}
.answer.success {
    color: #00e10b;
}
.answer.error {
    color: #7d0600;
}


@media only screen and (max-width: 768px) {
.m-none {display: none;}
.but-file {}
#sidebar {display: none;}
.navpad {padding:0;}
.javatar, .avatar {display: none;}
.sp-wrap      { margin: 0;}
.w200 {width: 200px;}
}
